ZipArchive::statName
ZipArchive::unchangeArchive
Zip Functions
PHP Manual

# ZipArchive::unchangeAll

(No version information available, might be only in CVS)

ZipArchive::unchangeAll — Undo all changes done in the archive.

### Description

mixed ZipArchive::unchangeAll ( void )

Undo all changes done in the archive.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

ZipArchive::statName
ZipArchive::unchangeArchive
Zip Functions
PHP Manual